/* slideshow styles */
.slideShow ul,
.slideShow li,
.slideShow ol {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-family: Geneva, Arial, Verdana; overflow:hidden; 
}
.slideShow {
	padding:0px; height:258px;
	/*border: 1px solid #B3B3B3;*/
	*z-index:0;
	clear: both;
	margin-bottom: 0px; position:relative;
	top:9px; 
	left:17px;
}

/** navigation **/
.slideShow .navigation {
	margin: 0px 0px 0px 0px;
	display: block; position:absolute; left:450px; top:210px;
	z-index:505555555;
	
}
.slideShow .navigation li {
	display: inline;
}
.slideShow .navigation a {
	background-color: #B3B3B3;
	margin: 0px 2px 0px 0px;
	padding: 3px 8px;
	color: #232323;
	display: inline-block;
	text-decoration: none;
	/*border: 1px solid #fff;*/
	font-size: 0.8em;
	text-shadow: 0px 1px rgba(255,255,255,0.5);
	text-transform: uppercase;
}
.slideShow .thumbs a {
	padding: 0px;
	overflow: hidden;
	background-color: transparent;
	height: 16px;
background:url(../images/bullets.png) no-repeat!important; width:16px;
*z-index:100009999999999999!important;
	
}
.slideShow .thumbs a:hover,
.slideShow .thumbs a.selected {
	/*background-color: #6C6C6C 
	border: 5px solid #6C6C6C;*/
	 background:url(../images/bullets-ho.png) no-repeat!important; height:16px; width:16px;

	 z-index:100;
}
.slideShow ol.topNavigation {
	margin: 0px 0px 0px 0px;
}

/** slides with more than an image in it **/
.slide h1 {
	position: absolute; font-family: Arial, Helvetica, sans-serif; font-size:48px; color:#552168;
	left:450px;
	font-weight:normal;
	top:17px;
	z-index:2;
}

.slide h2 {
	position: absolute; font-family:Arial, Helvetica, sans-serif; font-size:26px; color:#1f1f1f;
	left:450px;
	font-weight:normal;
	top:77px;
	z-index:2;
}

.slide dl dt {
	width: 500px;
}

/** slides with text over images **/
.slide p {
	font-size:13px; 
	position: absolute;
	color: #1f1f1f;
	z-index:2; left:450px;
	top:127px;
	width:458px;
}
.slide p a {
	color: #fff;
}
.slide .btnreadmore{width:110px; height:33px; position:absolute; background:url(../images/btn-readmore.png) 0 0 no-repeat; left:0px; top:75px; z-index:50;}
.slide .btnreadmore:hover{ background-position:0 -33px;}


/** slideshow with images in navigation **/
.navigation.white a, .navigation.white li {
	background-color: #ffffff;
}
.navigation.white a {
	border: 1px solid #ffffff;
	padding: 0px;
	line-height: 0.8em;
}
